App::Pinto::Command::kill(3pm)

NAME
App::Pinto::Command::kill - permanently delete a stack

VERSION
version 0.097

SYNOPSIS
  pinto --root=REPOSITORY_ROOT kill [OPTIONS] STACK

DESCRIPTION
This command permanently deletes a stack. Once a stack is killed, there is no direct way to get it back. However, any distributions that were registered on the stack will still remain in the repository.

COMMAND ARGUMENTS
The required argument is the name of the stack you wish to kill. Stack names must be alphanumeric plus hyphens and underscores, and are not case-sensitive.

COMMAND OPTIONS

--force
    Kill the stack even if it is currently locked. Normally, locked stacks cannot be deleted. Take care when deleting a locked stack as it usually means the stack is important to someone.

AUTHOR
Jeffrey Ryan Thalhammer <jeff@stratopan.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Jeffrey Ryan Thalhammer.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.